@article{muldreyAutomatedCrossLevelValidation,
 author = {Muldrey, B and Deyati, S},
 file = {/home/bjmuld/Desktop/morechatrefs/Review_2712.005.pdf},
 language = {en},
 pages = {40},
 title = {Automated Cross-Level Validation and Debug of Mixed-Signal Systems in Top-Down Design: From Pre-Silicon to Post-Silicon GRC Task 2712.005}
}

